@media(min-width:1599px){
	.container{
		max-width:1544px;
	}
}
@media(max-width:1599px){
	.t-header .navbar-expand-lg .navbar-nav .nav-link {
		font-size: 16px;
	}
	.banner-section h1 {
		font-size: 62px;
	}
	.banner-section h4{
		font-size:30px;
	}
	.banner-section ul li,
	.services-sec-inner p,
	.about-section p,
	.reviews-inner p,
	.th-footer p{
		font-size:16px;
		line-height:26px;
	}
}
@media(max-width:1399px){
	.banner-section h1 {
		font-size: 54px;
	}
	.banner-section h4{
		font-size:26px;
	}
	.t-header .navbar-expand-lg .navbar-nav .nav-link {
		font-size: 14px;
	}
}
@media(max-width:1199px){
	.banner-section h1 {
		font-size:42px;
	}
	.banner-section h4{
		font-size:24px;
	}
	.t-header .navbar-expand-lg .navbar-nav .nav-link {
		font-size: 13px;
		margin-right:10px;
	}
	.banner-frm form {
		padding: 30px;
	}

	.banner-frm form .form-control {
		min-height: 42px;
		margin-bottom: 20px;
	}
	.banner-frm form .get-a-qoute-btn {
		font-size: 16px;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.banner-section .banner-slide .container,
	.banner-section .banner-slide .container .row,
	.banner-section .banner-slide {
		min-height: 600px;
	}
}
@media(max-width:991px){
	.t-header .navbar-expand-lg{
		padding-top:15px;
		padding-bottom:15px;
	}
	.space-tp{
		padding-top:50px;
		padding-bottom:50px;
	}
	.services-sec.space-tp{
		padding-bottom:25px;
	}
	.services-sec .services-sec-inner{
		margin-bottom:25px;
	}
	.services-sec-inner img {
		width: 50px;
		height: 50px;
		object-fit: contain;
	}
	.services-sec-inner h3{
		font-size:24px;
	}
	.reviews-section h2{
		padding-bottom:0;
		margin-bottom:0;
	}
	.reviews-section .slick-prev {
		bottom: -20px;
		left: 45%;
	}
	.reviews-section .slick-prev:before,
	.reviews-section .slick-next:before {
		font-size: 20px;
	}
	.reviews-section .slick-next {
		bottom: -20px;
		right: 45%;
	}
	.th-footer {
		padding-top: 15px;
	}
	.th-footer-lnks {
		margin-top: 15px;
	}
	.t-header .navbar-expand-lg .navbar-nav .nav-link {
		padding-top: 15px;
		padding-bottom: 15px;
		margin-left: 0;
	}
}
@media(max-width:767px){
	.banner-section .banner-slide .container, .banner-section .banner-slide .container .row {
		display:none;
	}
	.reviews-section .slick-list {
		margin: 0 -10px;
	}
	.reviews-section .slick-slide {
		margin: 0 10px;
	}
	.reviews-section .slick-prev {
		left: 40%;
	}
	.reviews-section .slick-next {
		right: 40%;
	}
}